;
; DO NOT EDIT - THIS FILE IS GENERATED AUTOMATICALLY.
;
; Kvaser PCIEcan 4xHS
; Kvaser PCIEcan 2xHS v2
; Kvaser PCIEcan HS v2
; Kvaser Mini PCI Express HS v2
; Kvaser Mini PCI Express 2xHS v2
; Kvaser PCIEcan 4xCAN v2
; Kvaser PCIEcan 2xCAN v3
; Kvaser PCIEcan 1xCAN v3
; Kvaser Mini PCI Express 2xCAN v3
; Kvaser Mini PCI Express 1xCAN v3
; Kvaser M.2 PCIe 4xCAN
;

[default]
MajorVersion=1
MinorVersion=26
BuildNumber=256

; Edit [index] and don't forget to ADD a section below.
[Index]
F0=00683
F1=00861
F2=00866
F3=01038
F4=01029
F5=01414
F6=01432
F7=01433
F8=01417
F9=01420
F10=01333
F11=01512

[00683]
File=pciecan_00683_fpgasys.img
EanHi=0x00073301
EanLo=0x30006836

[00861]
File=pciecan_00861_fpgasys.img
EanHi=0x00073301
EanLo=0x30008618

[00866]
File=pciecan_00866_fpgasys.img
EanHi=0x00073301
EanLo=0x30008663

[01038]
File=pciecan_01038_fpgasys.img
EanHi=0x00073301
EanLo=0x30010383

[01029]
File=pciecan_01029_fpgasys.img
EanHi=0x00073301
EanLo=0x30010291

[01414]
File=pciecan_01414_fpgasys.img
EanHi=0x00073301
EanLo=0x30014145

[01432]
File=pciecan_01432_fpgasys.img
EanHi=0x00073301
EanLo=0x30014329

[01433]
File=pciecan_01433_fpgasys.img
EanHi=0x00073301
EanLo=0x30014336

[01417]
File=pciecan_01417_fpgasys.img
EanHi=0x00073301
EanLo=0x30014176

[01420]
File=pciecan_01420_fpgasys.img
EanHi=0x00073301
EanLo=0x30014206

[01333]
File=pciecan_01333_fpgasys.img
EanHi=0x00073301
EanLo=0x30013339

[01512]
File=pciecan_01512_fpgasys.img
EanHi=0x00073301
EanLo=0x30015128
